using System.Windows;

namespace Exxxam
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

            DataBaseConnection.dataBaseEntities = new DataBaseEntities();

            FrameNavigation.frame = mainFrame;

            FrameNavigation.frame.Navigate(new ProductList());
        }
    }
}
